[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted totem 1.4.0-1 (source i386 all)

Hash: SHA1

Format: 1.7
Date: Sat,  6 May 2006 18:38:39 +0200
Source: totem
Binary: libtotem-plparser1-dbg totem-gstreamer libtotem-plparser1 totem-mozilla totem-xine totem libtotem-plparser-dev
Architecture: source i386 all
Version: 1.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Sebastien Bacher <seb128@debian.org>
Changed-By: Loic Minier <lool@dooz.org>
 libtotem-plparser-dev - Totem Playlist Parser library - development version
 libtotem-plparser1 - Totem Playlist Parser library - runtime version
 libtotem-plparser1-dbg - Totem Playlist Parser library - debugging version
 totem      - A simple media player for the Gnome desktop (dummy package)
 totem-gstreamer - A simple media player for the Gnome desktop based on gstreamer
 totem-mozilla - Totem Mozilla plugin
 totem-xine - A simple media player for the Gnome desktop based on xine
Closes: 321400 349357
 totem (1.4.0-1) unstable; urgency=low
   [ Gustavo Franco ]
   * New upstream release.
   * debian/control:
     - intltool added in build-depends field
     - libnautilus-burn-dev build-depends downgraded
     - libtotem-plparser1 added, dropping libtotem-plparser0 (due to
       SONAME change)
     - gstreamer0.8 related dependencies bumped up to gstreamer0.10
     - Uploaders field sync with gnome-pkg-tools
     - Standards-Version bumped up to 3.7.0
   * debian/rules:
     - minor changes to fix the build (e.g: libtotem-plparser1 bits)
     - fix '*.la' removal from all the binaries
     - config.{guess,sub} unneeded copy removed from clean target
   * debian/patches/01_totem_playlist_add_fix.dpatch dropped (merged upstream)
   * debian/patches/08_firefox-plugin-fix.dpatch dropped (merged upstream)
   * Patches merged from Ubuntu:
     * debian/patches/06_volume_icons_change.dpatch:
       - patch from CVS, don't use the mute icon for non muted volume
     * debian/patches/07_no_mms_to_mmsh_change.dpatch:
       - patch from CVS, to automatically change mms to mmsh
     * debian/patches/08_aspect_ratio_fix.dpatch:
       - patch from upstream CVS, work by j^ <j@bootlab.org>, fix the aspect
         ratio setting usage
     * debian/patches/09_play_protocol_not_listed_by_firefox.dpatch:
       - patch from upstream, work by Gary Coady <gary@lyranthe.org>, fix the
         playing of protocols not listed by firefox
   [ Gustavo Noronha Silva ]
   * debian/patches/01_totem_playlist_add_fix.dpatch:
   - patch by Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
     to fix crash on playlist add (Closes: #349357)
   * debian/control.in, debian/rules:
   - add xulrunner plugins for totem as new packages (Closes: #321400)
   - added libxul-dev, and xulrunner (for xpidl) to Build-Deps
   [ Loic Minier ]
   * Trash all *.a and *.la files not only from debian/totem-gstreamer/usr/lib,
     but from debian/totem-gstreamer and debian/totem-xine altogether, except
     for debian/totem-xine/usr/lib/*.a.
   * Remove the now useless rm calls on "*a" files.
   * Remove config.guess and config.sub updating patch as cdbs takes care of
     this and hence fix clean target.
   * Bump libgnomevfs2-dev build-dep to >= 2.9.92 per configure.ac.
     [debian/control, debian/control.in]
   * Fix config.sub / config.guess copying over, even if it's useless.
   * Drop useless dh_installdirs calls.
   * Remove *-xul packages in favor of a new totem-mozilla package, arch: all.
     [debian/control, debian/control.in]
   * Permit "| www-browser" in totem-mozilla's Recommends too.
     [debian/control, debian/control.in]
   * Add symlinks in /usr/lib/{firefox,mozilla,xulrunner}/plugins to
     the mozilla plugin below /usr/lib/totem.
   * Install the mozilla plugin in /usr/lib/totem in totem-xine and
     totem-gstreamer, drop anything else from /usr/lib/xulrunner.
   * Add new patch to force usage of xulrunner, even if mozilla, firefox, or
     seamonkey are available; WARNING: requires relibtoolizing.
   * Add new patch to stop linling against mozilla libs (-lxpcom -lplds4 -lplc4
     -lnspr4) by splitting the PKG_CHECK_MODULES calls in configure.in;
     WARNING: requires relibtoolizing.
   * Relibtoolize, as required by the preceding patches.
     [debian/patches/00list, debian/patches/60_mandatory-relibtoolizing.dpatch]
   * Use similar definitions as CDBS for DEB_MAKE_INVOKE and DEB_MAKE_ENVVARS
     and use $(DEB_MAKE_INVOKE) instead of $(MAKE) to call make, fixes warnings
     on schema installation.
 5ac1218b965d9cd21f17aba7be94bb56 2249 gnome optional totem_1.4.0-1.dsc
 6b426a623d96139ddd0b52d36ddc4feb 2296718 gnome optional totem_1.4.0.orig.tar.gz
 b5db176dba6883200e122f5f543b2eff 34437 gnome optional totem_1.4.0-1.diff.gz
 5f1d26a8cd0cc45711a0d94363e03b99 8610 gnome optional totem_1.4.0-1_all.deb
 9b41909a0b4303209fb6080b1a3b3bfc 8096 web optional totem-mozilla_1.4.0-1_all.deb
 77afdbc026de76e21035457581746d5b 1041620 gnome optional totem-xine_1.4.0-1_i386.deb
 1e31a3e31f537a5b68a4785ccd90d41f 1076284 gnome optional totem-gstreamer_1.4.0-1_i386.deb
 b7ca7b59b6fd7cae95bfb6511ab7b773 25108 libs optional libtotem-plparser1_1.4.0-1_i386.deb
 6bfda44ac39aad3b968d8f83db38f0df 26698 libdevel optional libtotem-plparser-dev_1.4.0-1_i386.deb
 a436106719a88941934c029148f4d7f2 36780 libs optional libtotem-plparser1-dbg_1.4.0-1_i386.deb

Version: GnuPG v1.4.3 (GNU/Linux)


  to pool/main/t/totem/libtotem-plparser-dev_1.4.0-1_i386.deb
  to pool/main/t/totem/libtotem-plparser1-dbg_1.4.0-1_i386.deb
  to pool/main/t/totem/libtotem-plparser1_1.4.0-1_i386.deb
  to pool/main/t/totem/totem-gstreamer_1.4.0-1_i386.deb
  to pool/main/t/totem/totem-mozilla_1.4.0-1_all.deb
  to pool/main/t/totem/totem-xine_1.4.0-1_i386.deb
  to pool/main/t/totem/totem_1.4.0-1.diff.gz
  to pool/main/t/totem/totem_1.4.0-1.dsc
  to pool/main/t/totem/totem_1.4.0-1_all.deb
  to pool/main/t/totem/totem_1.4.0.orig.tar.gz

Reply to: